New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Voices

List voices

GET
/v1/voices

Lists your saved voices, newest first, then the preset voices.

Authorization

bearer
headerAuthorizationBearer <API key>

An API key from Settings, starting vcp_live_.

Query Parameters

type?string

Only saved voices or only presets.

Value in"saved""preset"

Response Body

OK.

application/json
  1. response
voices*array<>
Example Request
curl -X GET 'https://api.vcp.name/v1/voices'
Example Response
{  "voices": [    {      "id": "7c9e6679-7425-40de-944b-e07fc1f90ae7",      "name": "Narrator",      "type": "clone",      "model": null,      "duration_seconds": 12.4,      "created_at": "2026-10-30T00:10:42Z"    },    {      "id": "af_alloy",      "name": "Alloy",      "type": "preset",      "model": "kokoro",      "duration_seconds": null,      "created_at": null    }  ]}